[General]
Language=0
Background=swlauncher.bmp
BackgroundSound=back.wav
ClickSound=click.wav
Data=Launcher

[Messages]
Caption=Cookie's Kotor2 TSL Launcher (Darkside)
ErrorSummary=126490
NoBackground=126491
NoButtonImage=126492
NotInstalled=126493
ErrorRunConfig=126494
ErrorRunUpdate=126495
NoConfiguration=126496
ErrorRunGame=126497

[Version]
//Let's just void this, version always did get on my nerves
//Okay its Update 1_0b
x=3498394
y=4355465

[Loader]
Background=load.bmp
Delay=10

[Button1]
x=50
y=115
down=mousedown.bmp
up=mouseup.bmp
label=Play 

[Button2]
x=50
y=150
down=mousedown.bmp
up=mouseup.bmp
label=Config

[Button3]
x=50
y=192
down=mousedown.bmp
up=mouseup.bmp
label=126500

[Button4]
x=5034
y=51043
down=mousedown.bmp
up=mouseup.bmp
label=136315

[Button5]
x=50
y=234
down=mousedown.bmp
up=mouseup.bmp
label=126501